@charset "utf-8";
/* CSS Document */

.glavna
{
	width: 985px;
	/*text-align: center;*/
}
.cur-pos
{
	color: #888888;
	font-size: 14px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	text-align: left;
}
img{border:0}
select.datumi,input.datumi {
font-family:Arial, Helvetica, sans-serif;
color:#006699;
font-size:12px;
	
}
.menu-container
{
	background-image: url(../images/menu_background.gif);
	background-repeat: repeat-x;
	background-color: #555;
	height: 68px;
	text-align: left;
	vertical-align: baseline;
}
.menu-item
{
	display: inline;
	float: left;
	line-height: 33px;
	padding-left: 15px;
	padding-right: 15px;
	margin-top:	17px;
	margin-bottom:	18px;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color:	#4C6A90;
	overflow: hidden;
	vertical-align: middle;
	text-align: center;
}
.menu-link
{
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	text-decoration: none;
}
.menu-link-selected
{
	color: #EE0000;
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	text-decoration: none;
}
.supernote-hover-oprema
{
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	text-decoration: none;
}
.supernote-hover-oprema1
{
	color: #EE0000;
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	text-decoration: none;
}

.menu-link:hover,.supernote-hover-oprema:hover,.supernote-hover-oprema1:hover,.menu-link1:hover
{
	color: #EE0000;
}
.navigation
{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 13px;
	font-weight: 400;
	font-style: normal;
	color: #336699;
	background-color: #E0E0E0;
	width: 165px;
}
.navigation-left
{
	color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	text-decoration: none;
	width: 100%;
	background-image: url(../images/title_left.jpg);
	background-position:center;
	background-repeat: no-repeat;
	width: 155px;
	line-height: 20px;
	vertical-align: middle;
	padding-left: 10px;
	margin-bottom: 0px;
	margin-top: 0px;
}
.vucomm-info
{
	background-color: #FFFFFF;
	border: 1px #C2C9D1 solid;
	margin: 10px;
	padding-left: 5px;
	font-size: 9px;
}
.navigation-panel
{
	background-color: #EEEEEE;
	border: 1px #C2C9D1 solid;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 9px;
}
input.searchtext {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 9px;
	font-weight: 400;
	font-style: normal;
	color: #336699;
	width: 60px;
	margin-right: 0px;
	margin-left: 15px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	border: 1px solid #336699;
	vertical-align: middle;
}
input.button, input.defaultbutton {
	background-color: #4D7299;
	background-image:url(../images/button.gif);
	background-position: center top;
	background-repeat: repeat-x;
	border-color: #FFFFFF rgb(47, 71, 95) rgb(47, 71, 95) rgb(255, 255, 255);
	border-style: solid;
	border-width: 1px;
	color:#FFFFFF;
	font-size: 12px;
	font-weight: normal;
	margin-right: 2px;
	margin-left: 2px;
	padding: 2px 5px;
	vertical-align: middle;	
}
.news-line
{
	margin: 10px 10px 10px 10px;
	border-bottom: 1px solid #FFFFFF;
}
.main-content
{
	margin-left: 10px;
	margin-right: 10px;
	color: #336699;
	font-family: Verdana,Arial,Helvetica,sans-serif;
}
.main-h1
{
	font-size: 20px;
	font-weight:bold;
	margin-bottom: 0px;
}
.main-h2
{
	font-size: 20px;
	font-weight:normal;	
	margin-top: 0px;
	margin-bottom: 10px;
}
.main-h3
{
	font-size: 16px;
	font-weight:normal;
}
.main-h6
{
	color: #6699CC;
	font-size: 13px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	text-decoration: none;
	font-weight: bold;
}
.horizontal-bar {
    clear: both;
    display: block;
    height: 1px;
    border-bottom: 1px solid #c2c9d1;
}
.footer
{
	vertical-align:top;
	color: #999999;
	font-size: 10px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	margin-top: 0px;
}
a.footer, a.footer:visited
{
	color: #999999;
	font-size: 10px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	text-decoration: none;
}
a.footer:hover
{
	text-decoration: underline;
}
a.left-panel, a.left-panel:visited
{
	color: #336699;
	font-size: 10px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	text-decoration: none;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: left;
}
a.left-panel:hover
{
	color: #EE4343;
}
a.left-panel-products, a.left-panel-products:visited
{
	color: #336699;
	font-size: 10px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
}
a.left-panel-products:hover
{
	color: #EE4343;
}
a.left-panel-proizvodi, a.left-panel-proizvodi:visited, a.left-panel-proizvodi:active
{
	color: #777777;
	font-size: 10px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	text-decoration: none;
	text-align: left;
}
a.left-panel-proizvodi:hover
{
	color: #EE4343;
}
.left-panel-proizvodi_
{
	color: #336699;
	font-size: 10px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-weight: bold;
}
a.left-panel-sub-products, a.left-panel-sub-products:visited
{
	color: #888888;
	font-size: 10px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	text-decoration: none;
	text-align: left;
	font-weight: normal;
}
a.left-panel-sub-products:hover
{
	color: #EE4343;
}
.left-sub-text
{
	color: #336699;
	font-size: 10px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	text-decoration: none;
	text-align: left;
}
.news-text
{
	color: #336699;
	font-size: 10px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	text-decoration: none;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: left;
}
.p-text
{
	color: #336699;
	font-size: 13px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	text-decoration: none;
	font-weight: normal;
	margin-bottom: 15px;
	text-align:left;
}
.red
{
	color:#FF0000;
}
table.list
{
    width: 100%;
    margin: 7px 0px 7px 0px;
}

table.list th, table.list td
{
    padding: 3px 7px 3px 7px;
    text-align: left;
    vertical-align: top;
    font-weight: bold;
    background-color: #f0f0f0;
}
table.list td
{
    padding: 3px 7px 3px 7px;
    text-align: left;
    vertical-align: top;
    font-weight: bold;
    background-color: #FFFFFF;
}
input.box, textarea.box {
    width: 97%;
}

input.halfbox, textarea.halfbox {
    width: 47%;
}

input.halfbox, textarea.halfbox {
    width: 47%;
}

input.quarterbox, textarea.quarterbox {
    width: 22%;
}
table.products-compare-table
{
	border: none;
	margin-top: 20px;
}
table.products-compare-table td, table.products-compare-table th
{
	margin-top: 0pt;
	padding-top: 7px;
	padding-right: 2px;
	padding-bottom: 7px;
	padding-left: 2px;
}
th.table-blueheader
{
    padding: 4px;
	margin: 0;
    font-weight: bold;
    background-color: #336699;
	color: #FFFFFF;
	text-align: center;
	border: 1px solid #336699;	
}
td.left-border
{
	border-left:1px solid #336699;
	border-right:1px solid #336699;
	border-bottom:1px solid #336699;	
}
td.left-border-header
{
	border-left: 1px solid #336699;
	border-right: 1px solid #336699;
}
td.center-border-header
{
	border-right: 1px solid #336699;
	text-align: center;
}
td.center-border
{
	border-right: 1px solid #336699;
	text-align: center;
	border-bottom:1px solid #336699;	
}
a.adviola:link,a.adviola:active,a.adviola:visited {
	font-size: 8px;
	color: #e0e0e0;
	text-decoration: none;
}
a.adviola:hover {
	color: #cccccc;
	text-decoration: underline;
}
#submenu{
    padding: 4px;
	text-valign:middle;
	background-image:url(../images/submenu_bg.gif);

}
.menu-link1
{
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	text-decoration: none;
}
.link-opcije-sociva, .link-opcije-sociva a {
	font-size: 15px !important;
	text-decoration: underline !important;
}
.link-opcije-sociva:hover, .link-opcije-sociva a:hover {
	font-size: 15px !important;
	text-decoration: underline !important;
	color: #EE4343 !important;
}